/* file: GFZ_list1.css author: a.helm date: 9.2.2000 */
/* bitte nicht aendern, Aenderungen an helm@gfz-potsdam.de */
/* last change 7.3.2000 = Version 1.01 */
/* changed 25.06.2004 = Version 1.04 size (-2pt) of fonts, a.h. */

/* background-image:url(http://www.gfz-potsdam.de/pb1/media/list_bg_down1202.gif);  */

body {

background-color:#005BB7; 
}

a:link { color:#005BB7; text-decoration:none; }
a:hover { color:black; background-color:gold;}
a:visited { color:#005BB7; text-decoration:none; }
a:active { color:black; text-decoration:none; }


p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i,form
     { font-family:Arial,sans-serif; }


h1 { font-size:22pt;text-align:center; }

h2 { font-size:16pt;text-align:center; }

h3 { font-size:14pt;text-align:center; }

h4 { font-size:10pt;text-align:center; }

b { font-size:16pt; font-weight:bold; text-align:center; color:gold; }

/* b special marker fuer goldenen Abteilungsnamen */


p,ul,ol,li,div,td,th,address,nobr,i { font-size:10pt; }

th,td {  background:lightgrey;}

th.home {  background:gold;}


address { text-align:left;font-size:8pt;font-style:normal;  color:white;}

/* end css file */



/



